@charset "utf-8";
/* CSS Document */

body
{
font-size:100%;
color:#000000;
padding:0px;
margin:0px;
}

#header1
{
font: Verdana, Arial, Helvetica, sans-serif;
color:#000000;
font-size:3em;
font-weight:bold;
text-align:center;
}

h1, h2, h3
{
font-size:1em;
color:#000000;
text-align:center;
}

#container
{
position:relative;
width:670px;
height:1145px;
border-top:16px solid #336699;
border-right:16px solid #336699;
border-left:16px solid #336699;
background-color:#C0C0C0;
padding:0px;
}

#content
{
position:absolute;
top:347px;
width:640px;
height:744px;
color:#000000;
background-color:#999999;
padding:15px;
padding-top:20px;
border-bottom:16px solid #336699;
}

#content a {
text-decoration:none;
color:#FF0000;
font-weight:bold;
}

#header
{
position:absolute;
top:30px;
width:668px;
text-align:center;
font-size:1.4em;
font-weight:bold;
color:#000000;
font-variant:small-caps;
}

#header2
{
position:absolute;
top:80px;
width:668px;
text-align:center;
font-size:1.4em;
font-weight:bold;
color:#cc0000;
}

#header3
{
position:absolute;
top:240px;
width:668px;
text-align:center;
font-size:3em;
font-weight:bold;
color:#000000;
}

#banner
{
position:absolute;
top:140px;
width:668px;
left:-15px;
}

#banner img
{
width:100px;
height:75px;
margin-right:20px;
}

#enter
{
position:absolute;
top:320px;
left:300px;
}

#enter a
{
font-weight:bold;
color:#CC0000;
}

#link
{
position:absolute;
top:780px;
left:310px;
}

#link a
{
color:#000000;
font-size:0.8em;
}

#sitemap {
position:absolute;
top:1100px;
right:20px;
}

#sitemap a {
font-weight:bold;
color:#CC0000;
}
